be.fgov.ehealth.genericinsurability.core.v1

## Class RecordCommonInputType

- java.lang.Object
- - be.fgov.ehealth.genericinsurability.core.v1.RecordCommonInputType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-09-22T05:31:07+02:00",
                 comments="JAXB RI v2.2.11")
      public class RecordCommonInputType
      extends Object
      implements Serializable

  Java class for RecordCommonInputType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RecordCommonInputType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="InputReference" type="{urn:be:fgov:ehealth:genericinsurability:core:v1}Num14ReferenceType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RecordCommonInputType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BigDecimal` | `getInputReference()` Gets the value of the inputReference property.
    `void` | `setInputReference(BigDecimal value)` Sets the value of the inputReference property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RecordCommonInputType

          public RecordCommonInputType()

  - ### Method Detail

    - #### getInputReference

          public BigDecimal getInputReference()

      Gets the value of the inputReference property.
      Returns:
        possible object is `BigDecimal`

    - #### setInputReference

          public void setInputReference(BigDecimal value)

      Sets the value of the inputReference property.
      Parameters:
        `value` - allowed object is `BigDecimal`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.2.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.